body{margin:0;color:#333;background-color:#fff;font-family:sans-serif;text-align:center}
p{margin:0 0 20px}
h1,h2,h3,h4{margin:0;font-weight:normal}
h1{font-size:1.8em}
h2{font-size:1.5em;color:#005500;margin-top:50px}
h3{font-size:1.1em;color:#000055;margin-top:10px}
a{color:#834141;text-decoration:none}
a:hover{text-decoration:underline}
header{color:#fff;background-color:#39d;background-image:linear-gradient(#004000 0%,#008000 100%);padding:40px 20px}
header h1{font-size:2.2em;font-weight:bold}
header h2{font-size:0.8em;text-transform:uppercase;margin-top:10px;color:#fff}
nav{padding:5px 30px}
nav a{padding:10px;line-height:2}
main{margin:0 auto;max-width:800px;padding:40px;text-align:left;font-family:Georgia,serif;line-height:1.5}
footer{color:#eee;background-color:#222;padding:40px 20px;font-size:0.9em;line-height:1.3}
footer a{color:#aaaaff;text-decoration:none}
.figure{float:right; margin:0 0 20px 20px;width:40%}
.figtext{font-size:0.8em}
img{width:100%}